{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "3c435ea182f7bf7a117ef1cd73617ccbecc5acb2d0a9bd4de4fb0114e61bb3e8",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-17T17:28:40Z"
    }
  }
}